﻿@charset "utf-8";
body,html{
/*font-size: 0.86em;*/
/*font-size: 12px;*/
font-size: 12px;
font-family: PMingLiu, mingliu, "細明體_HKSCS-ExtB", "Ming(for ISO10646)ExtB", Arial, Helvetica, sans-serif;
color: #575757; /*DefaultColor*/
/*line-height: 21px;*/
}
#siteNav,#siteHeader{
font-family: Verdana, Arial, Helvetica, sans-serif;
}
a,a:link,a:visited,a:hover,a:active{
text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
font-weight: 100;
line-height: 1.5em;
}
h3{
color: #4c4c4c;
}
em{
font-style: normal;
}
#container{
line-height: 1.5em;
letter-spacing: 0.05em;
}
br {
letter-spacing: 0em;
}